@charset "utf-8";
@font-face {
    font-family: "Exo2-black";
    src: url("fonts/exo2-black.woff") format('woff');
    font-weight: normal;
}
@font-face {
    font-family: "Exo2-bold";
    src: url("fonts/exo2-bold.woff") format('woff');
    font-weight: normal;
}
@font-face {
    font-family: "Exo2-light";
    src: url("fonts/exo2-light.woff") format('woff');
    font-weight: normal;
}
@font-face {
    font-family: "Exo2-regular";
    src: url("fonts/exo2-regular.woff") format('woff');
    font-weight: normal;
}
body {
	margin: 0; padding: 0;
	font-family: "Exo2-light";
	background-color:#FFFFFF;
	color:#000000;
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: 1px;
}
div {
	padding: 0;
	margin:0 auto;
}
.max_wymiar_full_hd {
	width:100%;
	max-width:1920px;
}
.max_wymiar {
	width:100%;
	max-width:1200px;
	overflow:hidden;
	height:auto;
}
.top {
	margin-top:10px;
	margin-bottom:10px;
}
.top_l {
	float:left;
	width:200px;
}
.top_p {
	float:left;
	width:calc(100% - 200px);
	text-align:right;
	vertical-align:top;
	font-family: "Exo2-regular";
	font-size:16px;
	padding-top:10px;
}
.top_p_ik1 {
	background-image:url(images/ik_top1.png);
	width:20px;
	height:20px;
	display:inline-block;
	margin-left:40px;
	vertical-align:middle;
	background-size:cover;
}
.top_p_ik1:hover {
	background-image:url(images/ik_top1_on.png);
}
.top_p_ik2 {
	background-image:url(images/ik_top2.png);
	width:28px;
	height:20px;
	display:inline-block;
	margin-left:10px;
	vertical-align:middle;
	background-size:cover;
}
.top_p_ik2:hover {
	background-image:url(images/ik_top2_on.png);
}
.banner1 {
	width:33%;
	float:left;
	background-color:#4ca0a6;
	color:#FFFFFF;
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	font-size:20px;
	font-family: "Exo2-regular";
	text-transform:uppercase;
}
.banner2 {
	width:34%;
	float:left;
	background-color:#4ca0a6;
	color:#FFFFFF;
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	font-size:20px;
	font-family: "Exo2-regular";
	text-transform:uppercase;
}
.banner3 {
	width:33%;
	float:left;
	background-color:#4ca0a6;
	color:#FFFFFF;
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	font-size:20px;
	font-family: "Exo2-regular";
	text-transform:uppercase;
}
.tlo1 {
	width:100%;
	height:auto;
	overflow:hidden;
	padding-top:30px;
	padding-bottom:30px;
	background-image:url(images/tlo1.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.tlo1_ik_l {
	width:30px;
	height:auto;
	display:inline-block;
	vertical-align:middle;
}
.tlo1_ik_p {
	display:inline-block;
	vertical-align:middle;
	width:calc(100% - 52px);
	margin-left:20px;
	font-size:20px;
	font-family: "Exo2-bold";
}
.button {
	display:inline-block;
	padding:10px;
	padding-left:40px;
	padding-right:40px;
	background-color:#f1b60a;
	color:#FFFFFF;
	text-transform:uppercase;
	font-size:16px;
	font-family: "Exo2-bold";
}
.button:hover {
	background-color:#4ca0a6;
	color:#FFFFFF;
}
.tlo2 {
	width:100%;
	height:auto;
	overflow:hidden;
	background-color:#f6f6f6;
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
}
.box {
	float:left;
	width:calc(100% / 2);
	height:350px;
	background-color:#4ca0a6;
	overflow:hidden;
	color:#FFFFFF;
}
.box_linia {
	width:100%;
	height:15px;
	clear:both;
}
.box_txt {
	float:left;
	width:50%;
	padding:15px;
	font-size:14px;
}
.box_zdj {
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	float:left;
	width:50%;
	height:100%;	
}
.kolor1 {
	background-color:#942092;
}
.kolor2 {
	background-color:#fff76b;
}
.kolor3 {
	background-color:#ff6a01;
}
.kolor4 {
	background-color:#00bba8;
}
.kolor5 {
	background-color:#f52740;
}
.kolor6 {
	background-color:#43c71b;
}
.zdj1 {
	background-image:url(images/zdj2.jpg);
}
.zdj2 {
	background-image:url(images/zdj3.jpg);
}
.zdj3 {
	background-image:url(images/zdj4.jpg);
}
.zdj4 {
	background-image:url(images/zdj5.jpg);
}
.zdj5 {
	background-image:url(images/zdj6.jpg);
	background-position:center right;
}
.zdj6 {
	background-image:url(images/zdj7.jpg);
	background-position:center right;
}
.zdj7 {
	background-image:url(images/zdj9.jpg);
}
.zdj8 {
	background-image:url(images/zdj10.jpg);
}
.zdj9 {
	background-image:url(images/zdj11.jpg);
}
.zdj10 {
	background-image:url(images/zdj12.jpg);
}
.zdj11 {
	background-image:url(images/zdj13.jpg);
}
.zdj12 {
	background-image:url(images/zdj14.jpg);
}
.zdj13 {
	background-image:url(images/zdj15.jpg);
}
.zdj14 {
	background-image:url(images/zdj16.jpg);
}
.zdj15 {
	background-image:url(images/zdj17.jpg);
}
.zdj16 {
	background-image:url(images/zdj18.jpg);
}
.zdj17 {
	background-image:url(images/zdj19.jpg);
}
.zdj18 {
	background-image:url(images/zdj20.jpg);
}
.zdj19 {
	background-image:url(images/zdj21.jpg);
}
.zdj20 {
	background-image:url(images/zdj22.jpg);
}
.zdj21 {
	background-image:url(images/zdj23.jpg);
}
.zdj22 {
	background-image:url(images/zdj24.jpg);
}
.tlo3 {
	background-image:url(images/tlo2.jpg);
	width:100%;
	height:auto;
	padding-top:30px;
	padding-bottom:30px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.tlo3_lewa {
	float:left;
	width:calc(100% - 450px);
	margin-right:50px;
	overflow:hidden;
}
.tlo3_prawa {
	float:left;
	width:400px;
	text-align:center;
}
.box2 {
	font-size:14px;
	padding:10px;
	float:left;
	width:calc(100% / 3 - 21px);
	margin:10px;
	background-color:#4ca0a6;
	height:570px;
	overflow:hidden;
	color:#FFFFFF;
}
.box2_zdj {
	width:100%;
	height:150px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.box2_50 {
	width:calc(100% / 2 - 21px);
	height:480px;
}
.box2_tytul {
	font-family: "Exo2-bold";
	font-size:15px;
	margin-top:10px;
	height:50px;
}
.box2 img {
	height:60px;
}
.box3 {
	float:left;
	width:calc(100% / 3 - 30px);
	margin:15px;
	text-align:center;
	background-color:#f1b60a;
	color:#FFFFFF;
	text-transform:uppercase;
	padding-bottom:10px;
	font-size:18px;
}
.box3:hover {
	background-color:#4ca0a6;
	color:#FFFFFF;
}
.box3_zdj {
	width:100%;
	height:250px;
	margin-bottom:10px;
	clear:both;
	overflow:hidden;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.box4 {
	float:left;
	width:calc(100% / 3 - 30px);
	margin:15px;
	text-align:center;
	background-color:#f1b60a;
	color:#FFFFFF;
	text-transform:uppercase;
	padding-top:40px;
	padding-bottom:40px;
	font-size:18px;
}
.box4:hover {
	background-color:#4ca0a6;
	color:#FFFFFF;
}
.box5 {
	float:left;
	width:calc(100% / 3 - 30px);
	margin:15px;
	text-align:center;
	background-color:#f1b60a;
	color:#FFFFFF;
	text-transform:uppercase;
	padding-bottom:10px;
	font-size:18px;
	border:#f1b60a solid 1px;
}
.box5:hover {
	background-color:#4ca0a6;
	color:#FFFFFF;
}
.box5_zolte {
	background-color:#f1b60a;
}
.box5_zdj {
	width:100%;
	height:120px;
	background-color:#ffffff;
	margin-bottom:10px;
}
.box_kadra {
	width:100%;
	height:auto;
	overflow:hidden;
	clear:both;
	margin-bottom:20px;
	padding:10px;
}
.box_kadra_lewa {
	float:left;
	width:300px;
	text-align:center;
}
.box_kadra_lewa img {
  display:inline-block;
  max-width:100%;
  max-height:150px;
  width: auto;
  height: auto;
  border:#f1b60a solid 4px;
}
.box_kadra_prawa {
	float:left;
	margin-left:20px;
	width:calc(100% - 320px);
}
.tlo4 {
	background-image:url(images/tlo3.jpg);
	width:100%;
	height:auto;
	padding-top:30px;
	padding-bottom:30px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.box_akt {
	float:left;
	width:calc(100% / 3 - 31px);
	margin:15px;
	overflow:hidden;
	position:relative;
	height:450px;
}
.box_akt_zdj {
	width:100%;
	height:300px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.box_akt_data {
	width:250px;
	padding:5px;
	text-align:center;
	background-color:#f1b60a;
	color:#FFFFFF;
	font-size:18px;
	font-family: "Exo2-bold";
	position:absolute;
	top:280px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
}
.box_tytul {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	font-size:18px;
	font-family: "Exo2-bold";
	height:54px;
	margin-top:40px;	
}
                    
.stopka {
	width:100%;
	height:auto;
	padding-top:30px;
	padding-bottom:30px;
	overflow:hidden;
	padding-bottom:10px;
	clear:both;
	background-color:#4ca0a7;
	color:#FFFFFF;
	font-size:14px;
}
.stopka1 {
	float:left;
	width:20%;
	margin-right:6%;
}
.stopka2 {
	float:left;
	width:28%;
	margin-right:3%;
}
.stopka3 {
	float:left;
	width:calc(40% - 100px);
	margin-right:3%;
}
.stopka4 {
	float:left;
	width:100px;
	overflow:hidden;
	padding-top:50px;
}
.stopka4_ik1 {
	background-image:url(images/ik_top1b.png);
	width:30px;
	height:30px;
	display:inline-block;
	vertical-align:middle;
	background-size:cover;
}
.stopka4_ik1:hover {
	background-image:url(images/ik_top1_on.png);
}
.stopka4_ik2 {
	background-image:url(images/ik_top2b.png);
	width:43px;
	height:30px;
	display:inline-block;
	margin-left:20px;
	vertical-align:middle;
	background-size:cover;
}
.stopka4_ik2:hover {
	background-image:url(images/ik_top2_on.png);
}

.margin_prawa {
	margin-right:0;
}
.margin_lewa {
	margin-left:0;
}
.wyrownajdotekstu {
	vertical-align:middle;
}
.do_srodka {
	text-align:center;
}
.do_lewej {
	text-align:left;
}
.do_prawej {
	text-align:right;
}
.do_lewej_prawej {
	text-align:justify;
}
.cz_zolta {
	color:#f1b60a;
}
.cz_exo_bold {
	font-family: "Exo2-bold";
}
.cz_normal {
	font-weight:normal;
	padding:0;
	margin:0;
}
.cz_upper {
	text-transform:uppercase;
}
.cz_lower {
	text-transform:lowercase;
}
.cz_bold {
	font-weight:bold;
}
.cz_10 {
	font-size:10px;
}
.cz_11 {
	font-size:11px;
}
.cz_12 {
	font-size:12px;
}
.cz_13 {
	font-size:13px;
}
.cz_14 {
	font-size:14px;
}
.cz_15 {
	font-size:15px;
}
.cz_16 {
	font-size:16px;
}
.cz_18 {
	font-size:18px;
}
.cz_20 {
	font-size:20px;
}
.cz_22 {
	font-size:22px;
}
.cz_24 {
	font-size:24px;
}
.cz_28 {
	font-size:28px;
}
.cz_30 {
	font-size:30px;
}
.cz_36 {
	font-size:36px;
}
.cz_38 {
	font-size:38px;
}
.cz_40 {
	font-size:40px;
}
.cz_48 {
	font-size:48px;
}
.cz_72 {
	font-size:72px;
}
.cz_pochylona {
	font-style:italic;
}
.tresc {
	text-align:justify;
	font-size:16px;
}
.linia {
	width:100%;
	height:1px;
	clear:both;
	background-color:#f1b60a;
}
.cookie {
	width: 100%;
	position:fixed;
	right:0px;
	bottom:0px;
	text-align:center;
	color:#000000;
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	z-index: 1000;
	background-color:#ededed;
	z-index:3222;
}
.form_rej_txt_k {
	border: none;
	padding: 10px;
	width:calc(100% - 2px);
	font-size: 14px;
	color:#000000;
	font-family: "Exo2-light";
	background-color:#ffffff;
	border-bottom:#262626 solid 1px;
}
.form_rej_txt_k2 {
	padding: 10px;
	width:calc(100% - 2px);
	font-size: 14px;
	color:#000000;
	font-family: "Exo2-light";
	background-color:#ffffff;
	border-bottom:#262626 solid 1px;
}
.form_rej_text_k {
	border: none;
	padding: 10px;
	width:calc(100% - 2px);
	font-size: 14px;
	height: 177px;
	color:#000000;
	font-family: "Exo2-light";
	background-color:#ffffff;
	border:#262626 solid 1px;
}
.form_rej_submit {
	background-color:#262626;
	color:#ffffff;
	border:none;
	padding: 5px;
	padding-top:7px;
	font-size: 14px;
	text-align:center;
	width: 200px;
	text-transform:uppercase;
	cursor:pointer;
	font-family: "Exo2-light";
}
.form_rej_submit:hover {
	background-color:#2e7ba2;
	color:#ffffff;
}
.odstep_lewa_5 {
	padding-left:5px;
}
.odstep_lewa_10 {
	padding-left:10px;
}
.odstep_lewa_15 {
	padding-left:15px;
}
.odstep_lewa_40 {
	padding-left:40px;
}
.odstep_prawa_5 {
	padding-right:5px;
}
.odstep_prawa_10 {
	padding-right:10px;
}
.odstep_prawa_20 {
	padding-right:20px;
}
.odstep_0 {
	width: 100%;
	height: 0px;
	clear:both;
}
.odstep_5 {
	width: 100%;
	height: 5px;
	clear:both;
}
.odstep_10 {
	width: 100%;
	height: 10px;
	clear:both;
}
.odstep_15 {
	width: 100%;
	height: 13px;
	clear:both;
}
.odstep_20 {
	width: 100%;
	height: 20px;
	clear:both;
}
.odstep_25 {
	width: 100%;
	height: 25px;
	clear:both;
}
.odstep_30 {
	width: 100%;
	height: 30px;
	clear:both;
}
.odstep_40 {
	width: 100%;
	height: 40px;
	clear:both;
}
.odstep_50 {
	width: 100%;
	height: 50px;
	clear:both;
}
.odstep_100 {
	width: 100%;
	height: 100px;
	clear:both;
}
.odstep_top_mobile {
	clear:both;
	width:100%;
	height:135px;
}
.padding_0 {
	padding:0;
}
.grid {
  max-width: 1200px;
  overflow:hidden;
}
.grid-item {
  float: left;
  width:calc(100% / 3 - 40px);
  height:auto;
  margin:20px;
}
.grid-item:before {
  font-size: 20px;
  text-align: center;
  display: block;
}
img {
	max-width:100%;
	border:0;
}
p {
	margin: 0 auto;
	padding: 0px;
}
.nie_dziel {
	white-space:nowrap;
}
.ukryj_mobile {
	display:block;
}
.ukryj_nie_mobile {
	display:none;
}
.warstwa_ukryta {
	display:none;
}
.menu_mobile_trzymak {
	position:fixed;
	width:100%;
	z-index:9998;
	height:auto;
	background-color:#FFFFFF;
	top:0;
	padding-top:10px;
}
.menu_mobilne {
	position:fixed;
	top:0;
	left:0;
	width:300px;
	height:auto;
	padding:15px;
	z-index:9999;
	background-color:#FFFFFF;
	display:none;
}
.menu_mobile_symbol {
	background-image:url(images/menu.jpg);
	width:40px;
	height:40px;
	margin-right:0px;
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
}
.menu_mobile_symbol:hover {
	background-image:url(images/menu-on.jpg);
}
.button_menu {
	float:left;
	width:100%;
	margin-top:3px;
	margin-bottom:3px;
	text-align:center;
	padding:5px;
	background-color:#4ca0a6;
	color:#ffffff;
	text-transform:uppercase;
	font-size:14px;
}
.button_menu:hover {
	background-color:#f1b60a;
	color:#ffffff;
}
.logo_mob {
	max-height:75px;
}
.mapa iframe {
	width:100%;
	height:450px;
}
.box_menu {
	display:inline-block;
	margin-left:35px;
	text-align:center;
	vertical-align:middle;
	line-height:1.2;
}
.zdj_home {
	max-height:400px;
}

a:link {
color:#2e7ba2;
text-decoration:none;
}
a:visited
{
color:#2e7ba2;
text-decoration:none;
}
a:hover
{
color:#000000;
text-decoration: none;
}
a:active
{
color:#2e7ba2;
text-decoration:none;
}

a.link_niebieski:link {
color:#4ca0a7;
text-decoration:none;
}
a.link_niebieski:visited
{
color:#4ca0a7;
text-decoration:none;
}
a.link_niebieski:hover
{
color:#000000;
text-decoration: none;
}
a.link_niebieski:active
{
color:#4ca0a7;
text-decoration:none;
}

a.link_bialy:link {
color:#ffffff;
text-decoration:none;
}
a.link_bialy:visited
{
color:#ffffff;
text-decoration:none;
}
a.link_bialy:hover
{
color:#f1b60a;
text-decoration: none;
}
a.link_bialy:active
{
color:#ffffff;
text-decoration:none;
}


a.link_menu:link {
color:#000000;
text-transform:uppercase;
text-decoration:none;
padding-left:10px;
}
a.link_menu:visited
{
color:#000000;
text-decoration:none;
}
a.link_menu:hover
{
color:#2e7ba2;
text-decoration: none;
}
a.link_menu:active
{
color:#000000;
text-decoration:none;
}

@media (max-width:1200px) {
	.box {
		width:50%;
		margin-left:auto;
		margin-right:auto;
		height:520px;
	}	
	.box_menu {
		font-size:14px;
		margin-left:26px;	
	}	
	.box2 {
		height:660px;
	}
	.box2_50 {
		height:550px;
	}			
}
@media (max-width:1100px) {
	.box {
		width:50%;
		margin-left:auto;
		margin-right:auto;
		height:520px;
	}	
	.box2 {
		font-size:14px;
		padding:10px;
		float:left;
		width:calc(100% / 2 - 21px);
		margin:10px;
		background-color:#f6f6f6;
		height:600px;
	}
	.top_p_ik1 {
		margin-left:20px;
	}
	.top_p_ik2 {
		display:inline-block;
		margin-left:10px;
	}	
	a.link_menu:link {
		color:#000000;
		text-transform:uppercase;
		text-decoration:none;
		padding-right:10px;
	}	
	.box_menu {
		font-size:14px;
		margin-left:26px;	
	}
}
@media (max-width:991px) {
	.grid-item {
	  float: left;
	  width:calc(100% / 2 - 40px);
	  height:auto;
	  margin:20px;
	}
	.ukryj_nie_mobile {
		display:block;
	}
	.ukryj_mobile {
		display:none;
	}
	.top {
		display:none;
	}
	.banner1 {
		font-size:15px;
	}
	.banner2 {
		font-size:15px;
	}
	.banner3 {
		font-size:15px;
	}
	.box {
		width:100%;
		margin-left:auto;
		margin-right:auto;
		height:400px;
	}	
	.box2 {
		padding:10px;
		width:calc(100% - 20px);
		margin:10px;
		float:none;
		height:auto;
		text-align:center;
	}	
	.box_akt {
		float:left;
		width:calc(100% / 2 - 31px);
		margin:15px;
		overflow:hidden;
		position:relative;
		height:450px;
	}	
	.stopka1 {
		display:none;
	}
	.stopka2 {
		width:50%;
		margin-right:0;
		margin-bottom:20px;
	}
	.stopka3 {
		width:50%;
		margin-right:0;
		margin-bottom:20px;
	}
	.stopka4 {
		float:none;
		width:100%;
		margin-right:0%;
		margin-bottom:20px;
		text-align:center;
	}			
}
@media (max-width:767px) {	
	.menu_mobile_symbol {
		display:block;
	}
	.ukryj_nie_mobile {
		display:block;
	}
	.ukryj_mobile {
		display:none;
	}	
	.grid-item {
	  float: left;
	  width:calc(100% / 2 - 40px);
	  height:auto;
	  margin:20px;
	}
	.top {
		display:none;
	}
	.banner1 {
		font-size:15px;
	}
	.banner2 {
		font-size:15px;
	}
	.banner3 {
		font-size:15px;
	}
	.box {
		float:none;
		width:100%;
		max-width:550px;
		margin-left:auto;
		margin-right:auto;
		height:auto;
	}
	.box_linia {
		width:100%;
		height:15px;
		clear:both;
	}
	.box_txt {
		float:none;
		width:100%;
		padding:15px;
		font-size:14px;
		height:auto;
	}
	.box_zdj {
		float:none;
		width:100%;
		height:200px;	
	}	
	.tlo3_lewa {
		float:none;
		width:100%;
		margin-right:0px;
		overflow:hidden;
	}
	.tlo3_prawa {
		float:none;
		width:100%;
		text-align:center;
	}
	.box2 {
		float:left;
		padding:10px;
		width:calc(50% - 20px);
		margin:10px;
		height:500px;
		text-align:center;
	}	
	.box3 {
		float:none;
		width:100%;
		max-width:350px;
		margin:10px;
		margin-left:auto;
		margin-right:auto;
	}
	.box4 {
		float:none;
		width:100%;
		max-width:350px;
		margin:10px;
		margin-left:auto;
		margin-right:auto;
	}	
	.box5 {
		float:none;
		width:100%;
		max-width:350px;
		margin:10px;
		margin-left:auto;
		margin-right:auto;
	}				
	.box_akt {
		float:none;
		width:100%;
		max-width:350px;
		margin:15px;
		margin-left:auto;
		margin-right:auto;
		overflow:hidden;
		position:relative;
		height:450px;
	}	
	.stopka1 {
		float:none;
		width:100%;
		margin-right:0%;
		margin-bottom:20px;
		display:block;
	}
	.stopka1 img {
		max-width:200px;
	}
	.stopka2 {
		float:none;
		width:100%;
		margin-right:0%;
		margin-bottom:20px;
	}
	.stopka3 {
		float:none;
		width:100%;
		margin-right:0%;
		margin-bottom:20px;
	}
	.stopka4 {
		float:none;
		width:100%;
		margin-right:0%;
		margin-bottom:20px;
		text-align:center;
	}		
	.mapa iframe {
		width:100%;
		height:300px;
	}	
	.box_kadra_lewa {
		float:none;
		width:100%;
		max-width:350px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:20px;
	}
	.box_kadra_prawa {
		float:none;
		width:100%;
		margin-left:auto;
		margin-right:auto;
		text-align:left;
	}			
}
@media (max-width:600px) {
	.menu_mobile_symbol {
		display:block;
	}
	.ukryj_nie_mobile {
		display:block;
	}
	.ukryj_mobile {
		display:none;
	}	
	.grid-item {
	  float: left;
	  width:calc(100% - 40px);
	  height:auto;
	  margin:20px;
	}
	.top {
		display:none;
	}
	.banner1 {
		font-size:15px;
		height:60px;
	}
	.banner2 {
		font-size:15px;
		height:60px;
	}
	.banner3 {
		font-size:15px;
		height:60px;
	}
	.box {
		float:none;
		width:100%;
		max-width:350px;
		margin-left:auto;
		margin-right:auto;
		height:auto;
	}
	.box_linia {
		width:100%;
		height:15px;
		clear:both;
	}
	.box_txt {
		float:none;
		width:100%;
		padding:15px;
		font-size:14px;
		height:auto;
	}
	.box_zdj {
		float:none;
		width:100%;
		height:200px;	
	}	
	.tlo3_lewa {
		float:none;
		width:100%;
		margin-right:0px;
		overflow:hidden;
	}
	.tlo3_prawa {
		float:none;
		width:100%;
		text-align:center;
	}
	.box2 {
		font-size:14px;
		padding:10px;
		float:none;
		width:100%;
		max-width:350px;
		margin:10px;
		margin-left:auto;
		margin-right:auto;
		height:auto;
		text-align:center;
	}	
	.box3 {
		float:none;
		width:100%;
		max-width:350px;
		margin:10px;
		margin-left:auto;
		margin-right:auto;
	}
	.box4 {
		float:none;
		width:100%;
		max-width:350px;
		margin:10px;
		margin-left:auto;
		margin-right:auto;
	}	
	.box5 {
		float:none;
		width:100%;
		max-width:350px;
		margin:10px;
		margin-left:auto;
		margin-right:auto;
	}				
	.box_akt {
		float:none;
		width:100%;
		max-width:350px;
		margin:15px;
		margin-left:auto;
		margin-right:auto;
		overflow:hidden;
		position:relative;
		height:450px;
	}	
	.stopka1 {
		float:none;
		width:100%;
		margin-right:0%;
		margin-bottom:20px;
	}
	.stopka1 img {
		max-width:200px;
	}
	.stopka2 {
		float:none;
		width:100%;
		margin-right:0%;
		margin-bottom:20px;
	}
	.stopka3 {
		float:none;
		width:100%;
		margin-right:0%;
		margin-bottom:20px;
	}
	.stopka4 {
		float:none;
		width:100%;
		margin-right:0%;
		margin-bottom:20px;
		text-align:center;
	}	
	.mapa iframe {
		width:100%;
		height:250px;
	}	
	.box_kadra_lewa {
		float:none;
		width:100%;
		max-width:350px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:20px;
	}
	.box_kadra_prawa {
		float:none;
		width:100%;
		margin-left:auto;
		margin-right:auto;
		text-align:left;
	}			
}
@media (max-width:450px) {
	.menu_mobile_symbol {
		display:block;
	}
	.ukryj_nie_mobile {
		display:block;
	}
	.ukryj_mobile {
		display:none;
	}	
	.grid-item {
	  float: left;
	  width:calc(100% - 40px);
	  height:auto;
	  margin:20px;
	}
	.top {
		display:none;
	}
	.banner1 {
		font-size:15px;
		height:60px;
	}
	.banner2 {
		font-size:15px;
		height:60px;
	}
	.banner3 {
		font-size:15px;
		height:60px;
	}
	.box {
		float:none;
		width:100%;
		max-width:350px;
		margin-left:auto;
		margin-right:auto;
		height:auto;
	}
	.box_linia {
		width:100%;
		height:15px;
		clear:both;
	}
	.box_txt {
		float:none;
		width:100%;
		padding:15px;
		font-size:14px;
		height:auto;
	}
	.box_zdj {
		float:none;
		width:100%;
		height:200px;	
	}	
	.tlo3_lewa {
		float:none;
		width:100%;
		margin-right:0px;
		overflow:hidden;
	}
	.tlo3_prawa {
		float:none;
		width:100%;
		text-align:center;
	}
	.box2 {
		font-size:14px;
		padding:10px;
		float:none;
		width:100%;
		max-width:350px;
		margin:10px;
		margin-left:auto;
		margin-right:auto;
		height:auto;
		text-align:center;
	}	
	.box3 {
		float:none;
		width:100%;
		max-width:350px;
		margin:10px;
		margin-left:auto;
		margin-right:auto;
	}	
	.box4 {
		float:none;
		width:100%;
		max-width:350px;
		margin:10px;
		margin-left:auto;
		margin-right:auto;
	}	
	.box5 {
		float:none;
		width:100%;
		max-width:350px;
		margin:10px;
		margin-left:auto;
		margin-right:auto;
	}			
	.box_akt {
		float:none;
		width:100%;
		max-width:350px;
		margin:15px;
		margin-left:auto;
		margin-right:auto;
		overflow:hidden;
		position:relative;
		height:450px;
	}	
	.stopka1 {
		float:none;
		width:100%;
		margin-right:0%;
		margin-bottom:20px;
	}
	.stopka1 img {
		max-width:200px;
	}
	.stopka2 {
		float:none;
		width:100%;
		margin-right:0%;
		margin-bottom:20px;
	}
	.stopka3 {
		float:none;
		width:100%;
		margin-right:0%;
		margin-bottom:20px;
	}
	.stopka4 {
		float:none;
		width:100%;
		margin-right:0%;
		margin-bottom:20px;
		text-align:center;
	}	
	.mapa iframe {
		width:100%;
		height:250px;
	}	
	.box_kadra_lewa {
		float:none;
		width:100%;
		max-width:350px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:20px;
	}
	.box_kadra_prawa {
		float:none;
		width:100%;
		margin-left:auto;
		margin-right:auto;
		text-align:left;
	}		
}